

@media (max-width: 1400px) {
    .menu-items {
        position: absolute;
        top: 5px;
        z-index: 3;
        display: flex;
        justify-content: space-between;
        background: #cccccc57;
        margin: 0 auto;
        width: 83%;
        right: 110px;
        border-radius: 50px;
        padding: 5px 20px;
    }
}

@media (max-width: 1365px) {

}

@media (max-width: 1080px) {

}

@media (max-width: 786px) {

}

@media (max-width: 576px) {
    a.navbar-brand img {
        width: 100%;
        object-fit: scale-down;
        height: 100px;
    }
    .menu-items {
        width: 93% !important;
        right: 17px !important;
    }
    nav.navbar {
        height: 100px;
    }

    .hero{
        padding: 150px 0 0px !important;
    }

    .navbar-brand span {
        position: absolute;
        bottom: 43px;
        right: 170px;
        font-size: 14px !important;
    }
    span.calo-span {
        top: 56px;
        margin: -10px -44px;
    }
    .footer-details {
        width: 100%;
    }
    .card.chalange-card {
        margin: 8px 0;
    }
    .choose-header {
        font-size: 20px;
    }
    p.select-p {
        width: 100% !important;
        font-size: 16px !important;
    }
    .calo {
        padding: 20px;
    }
    button.btn.btn-primary.mt-3 {
        margin-bottom: 14px;
    }
}
